
.article_mainheader,
.article_mainheader_b,
.article_mainheader_g,
.article_mainheader_o{
	font-family: "Lucida Grande", Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
    margin-bottom: 10px;    
	margin-top: 15px;
}

.article_mainheader a{
	color: #000000;
}


.article_mainheader2,
.head,
.teaser_header{
        font-size : 9pt;
        font-weight: bold;
        margin-bottom: 6px;
        color: #666666;
}

.teaser_header{
	color: #000000;
	text-align: left;
}

.teaser_subheader{
	color: #000000;
	text-align: left;
	font-style: italic;
}

.shopprice_leasing_teas{
	font-weight: bold;
	font-size: 11pt;
	color: #000000;
}

.article_mainheader3 {
        font-weight: bold;
        color: #666666;
}

.article_subheader {
	margin-top: 15px;
        font-weight: bold;
        margin-bottom: 15px;
	text-transform: uppercase;
}

.box_mainheader,
.box_mainheader2,
.box_mainheader a,
.box_mainheader2 a,
.box_subcontent_head a 
{	margin-left: auto;
	margin-right:auto;
	font-size: 11px;
	height: 16px;
	width: 244px;
	font-weight: bold;
	padding-top: 3px;
	padding-left: 2px;
	padding-right: 2px;
	color: #FFFFFF;
	background-color: #ADADAD;
	margin-top: 2px;
}

.box_mainheader2{
	font-size: 13px;
	border-top: 1px solid #D1EBD8;
	border-left: 1px solid #D1EBD8;
}

.box_mainheader3,
.box_mainheader3 a{
	padding-left: 15px;
	color: #999999;
}

.box_mainheader3_m,
.box_mainheader3_m a{
	padding-left: 15px;
	color: #24811C;
}



.box_subcontent_head{
	margin-top: 5px;
}

.box_subcontent_txt,
.box_subcontent_txt a{
	color: #000000;
	font-size: 1em;
}

.box_subheader {
	font-style: italic;
}

.box_maintxt,
.box_maintxt2{
	font-size: 8pt;
	line-height: 17px;
}

.box_maintxt2 {
       color: #000000;
}


.content {
	overflow: hidden;
	width: 563px;
	float: left;
}

.hint {
    clear: left;
    border: 1px solid #B31500;
    background-color: #FCFEE8;
    padding-top: 10px; 
    padding-left: 10px; 
    padding-right: 10px; 
    padding-bottom: 10px; 
    margin-bottom: 7px;
    margin-top: 7px;
    height: auto;
}

.error {
    clear: left;
    border: 1px solid #B31500;
    background-color: #FCFEE8;
    padding-top: 10px; 
    padding-left: 10px; 
    padding-right: 10px; 
    padding-bottom: 10px; 
    color: #CC0000;
    margin-bottom: 7px;
    margin-top: 7px;
    height: auto;
}

.more,
.more a,
.more2,
.more2 a{
	color: #555555;
	font-size: 8pt;
    margin-top: 7px;
    margin-bottom: 0px;
	text-align: right;
	float: right;
}

.more2,
.more2 a{
	color: #821600;
}



.button,
.button_mini,
.button_shop1,
.button_shop2,
.button_shop3 a,
.button_shop3 a{
	background-color: #AEAFB2;
	height: 21px;
	width: 47px;
	border: 1px solid #444444;
	color: #444444;
	font-size: 7pt;
	margin: 0px;

}

.button_shop1{
	padding: 2px;
}

.button_shop2,
.button_shop3 a,
.button_shop3 {
	width:auto;
}

.button_mini {
	width: 57px;
	padding-left: 2px;
	padding-right: 2px;
}


INPUT.logininput {
    width: 119px; height: 14px;border: 1px solid #888888;   font-size: 8pt; margin-bottom: 3px; float: left;

}

INPUT.formdata,
SELECT.formdata,
TEXTAREA.formdata,
TEXTAREA.shoptextarea
{
    margin-left: 0px;
    border: 1px solid #888888;
    font-size : 7pt;
    color: #555555;
    padding-left: 2px;
    height: 18px;
}

TEXTAREA.formdata,
TEXTAREA.shoptextarea{
    height: 80px;
    width: 295px;
}

FORM {
    margin: 0px;
}


.sitemapheader a{
	color: #333333;
    font-weight: bold;
}

.sitemaplist a{
	color: #222222;
	
}

.searchlist { padding:4px 2px; background-color:#eeeeee; border-top:4px solid #ffffff }
.search_prevtxt { padding:0px 2px 4px 2px; background-color:#eeeeee }
.searchlist,
.search_prevtxt{
    text-align: left;
    color: #000000;
}

.searchblack{
	width: 576px;
	
	height: 20px;
	background-color: #8E8E8E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	padding-left:137px;
	padding-top:4px;
}
.searchlistHead {
    text-align: left;
    color: #000000;BACKGROUND-COLOR: #e971ff; 
	
}

.searchlistgroupheader {

	DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 12px;  
	COLOR: #ffffff; LINE-HEIGHT: 19px; FONT-FAMILY: Arial, Helvetica, sans-serif; 
	HEIGHT: 19px; BACKGROUND-COLOR: #e97118; TEXT-DECORATION: none
}

.search_input,
.newsletter_input
{
	margin-top: 3px;
	float: left;
    height: 15px;
    width: 169px;
    margin-left: 10px;
    padding-left: 5px;
	font-family : Arial;
	font-size : 12px;
    border: 1px solid #FFFFFF;
    line-height: normal;
    margin-right: 1px;
    color: #FFFFFF;
    background-color: #E97118;
}
